On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Добър ден,наскоро се запознах с modx и ми хареса и реших да се пробвам,но имам проблем с инсталацията.имам инсталиран на личния си компютър xampp сървър.С инсталацията на modx-2.0.8-pl нямах проблем но няма български превод,и реших да пробвам modx-1.0.5 но ми дава грешка в инсталацията и немога да разбера какъв е проблема.Прилагам текстов файл с резултата от инсталацията.Надявам се да можете да ми помогнете.Предварително Благодаря.
    • Явно няма кой да отговори, >:(
      за всияки които имат подобен проблем преинсталирах xampp сървъра с по старата му версия и нещата се оправиха. wink
      • Lyubomir Kolev Reply #3, 9 years ago
        Мога само да предположа, че първо си инсталирал Революция (2.0.х), а после при инсталацията на Еволюция (1.х.х) си ползвал същата база от данни (по подразбиране - modx). Понеже вече са съществували таблици от предната версия са се получили тези SQL грешки. Тествай Революция и Еволюция в различни БД.
        • Момчета, това нещо като joomla ли е? Не е написано никъде като хората, какво е. Като отида на Why MODX, очкавах да видя нормално обяснение, но уви.